Bug 122084 - update graphics/fraqtive to 0.4.0
Summary: update graphics/fraqtive to 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Markus Brueffer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-25 18:30 UTC by Max Brazhnikov
Modified: 2008-04-13 14:23 UTC (History)
0 users

See Also:


Attachments
file.diff (4.53 KB, patch)
2008-03-25 18:30 UTC, Max Brazhnikov
no flags Details | Diff
fraqtive-0.4.0.diff (4.55 KB, patch)
2008-03-25 20:23 UTC, Max Brazhnikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Max Brazhnikov 2008-03-25 18:30:01 UTC
Changelog:
0.4.0 (2008-03-25)
 
 A new version of Fraqtive is available. It has a completely new generator engine with support for SSE2, multi-core processors, different variants of fractals and many optimizations for almost real-time user experience. Also the user interface has been completely redesigned and rewritten using Qt4.

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov 2008-03-25 20:23:03 UTC
add forgotten dependencies: moc_build, rcc_build
Comment 2 Edwin Groothuis freebsd_committer 2008-03-25 21:52:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->markus

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 3 Pav Lucistnik freebsd_committer 2008-04-06 23:29:22 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2008-04-06 23:30:44 UTC
pav         2008-04-06 22:30:35 UTC

  FreeBSD ports repository

  Modified files:
    x11-fonts/fontmatrix Makefile distinfo 
  Added files:
    x11-fonts/fontmatrix/files patch-src__prefspaneldialog.h 
  Log:
  - Update to 0.4.1
  
  PR:             ports/122084
  Submitted by:   Max Brazhnikov <makc@issp.ac.ru> (maintainer)
  
  Revision  Changes    Path
  1.2       +10 -14    ports/x11-fonts/fontmatrix/Makefile
  1.2       +3 -3      ports/x11-fonts/fontmatrix/distinfo
  1.1       +11 -0     ports/x11-fonts/fontmatrix/files/patch-src__prefspaneldialog.h (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Pav Lucistnik freebsd_committer 2008-04-06 23:31:07 UTC
State Changed
From-To: closed->open

D'oh, sorry, wrong PR
Comment 6 dfilter service freebsd_committer 2008-04-13 14:16:27 UTC
markus      2008-04-13 13:16:18 UTC

  FreeBSD ports repository

  Modified files:
    graphics/fraqtive    Makefile distinfo pkg-plist 
  Log:
  - Update to version 0.4.0 [1]
  - Add patch to fix frequent crashes on SMP machines [2]
  
  PR:             ports/122084 [1]
  Submitted by:   Max Brazhnikov <makc@issp.ac.ru> [1]
  Obtained from:  Fraqtive SVN [2]
  
  Revision  Changes    Path
  1.7       +25 -11    ports/graphics/fraqtive/Makefile
  1.3       +3 -3      ports/graphics/fraqtive/distinfo
  1.4       +13 -38    ports/graphics/fraqtive/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Markus Brueffer freebsd_committer 2008-04-13 14:23:43 UTC
State Changed
From-To: open->closed

Committed, thanks!